### Method

# ICalGLib Property clone

since: 4.0

#### Declaration [src]

    ICalProperty*
    i_cal_property_clone (
      const ICalProperty* prop
    )

#### Description [src]

Deeply clone a `ICalProperty`.

Available since: 4.0

#### Return value

Type: `ICalProperty`

The newly created `ICalProperty` deeply cloned from `prop`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.